Board index » FlyTampa » FlyTampa-Athens

Post
 flightsimmer747 (Mon Jun 04, 2018 9:37 pm)

Posts: 85
HI

Does anyone know why I get error messages when installing fresh v1.6 for FSX, I already removed from scenery library.

Error messages encountered which I could only ignore to proceed were 3d ramp people, configurator and possibly a few other ones towards the end. only happened with LGAV and I installed other flytampa sceneries as well.

Thanks
Post
 george[flytampa] (Tue Jun 05, 2018 5:20 am)

Site Admin | Posts: 3268 | Location: Southampton, UK
It might be out of sync. Remove all the Athens Scenery files and then reinstall.
Post
 flightsimmer747 (Tue Jun 05, 2018 1:03 pm)

Posts: 85
Hi George

Just curious we dont need to run uninstallers, is it best to remove from scenery library and reinstall or doesnt matter?
Post
 george[flytampa] (Tue Jun 05, 2018 4:16 pm)

Site Admin | Posts: 3268 | Location: Southampton, UK
Either way should be fine but you can check manually to be sure.